body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/fondo2011.png);
	background-position:center top;
	background-repeat:repeat-y;
	background-position:center;
	background-color: #D5E4F4;
}
.headerTop{
width:99%; 
font-family:Verdana, Geneva, sans-serif; 
font-size:11px; 
color: #82B7D7;
text-align:right;
margin-bottom:2px;
margin-top:2px;
}
.headerTop a{
color:#069; 
text-decoration: none;
}
.headerTop a:hover{
color: #000;
text-decoration: none;
}
.iconSN{
float:right;
width: 16px;
margin-top:2px;
}
.titulo1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
	color: #5EA2D4;
}
.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #5EA2D4;
}
.texto1{
	font-family: Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 13px;
	line-height:20px;
}
.texto1 a{
    font-family: Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 13px;
	line-height:20px;
    text-decoration:none;
}
.texto1 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	line-height:20px;
    text-decoration:underline;
}
.texto1c{
	font-family: Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 12px;
	line-height:18px;
}
.texto1c a{
    font-family: Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 12px;
	line-height:18px;
    text-decoration:none;
}
.texto1c a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height:18px;
    text-decoration:underline;
}
.texto3{
	font-family: Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 12px;
	font-weight: bold;
	line-height:17px;
	text-decoration:none;

}
.texto3 a{
	font-family: Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
	text-decoration:none;
}
.texto3 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
	text-decoration:underline;
}
.texto4{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
}
.textoSI{
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
}
.textoPend{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
	text-decoration:none;
}

.textoPend a{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
	text-decoration:none;
}

.textoPend a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 13px;
	font-weight: bold;
	line-height:20px;
	text-decoration:underline;
}
.texto2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
	color:#FF9900;
}
.pie1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height:18px;
}
.pie3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	line-height:18px;
}
.pie1 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5EA2D4;
	text-decoration:none;
}
.pie1 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:underline;
}
.form {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height:22px;
}
.desc {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #307998;
}

.fondoInfo {
background-image:url(images/solicitar.png);
background-repeat:no-repeat;
}

.pie2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.tblHead{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight:bold;
	background-color:#2c7696;
	font-size: 13px;
}
.exp{
	float:left;
	position:relative;
display:block;
}
.col{
	float:left;
	position:relative;
display:none;
}
.fondoCuerpoCM {
background-image:url(images/fondo2.gif);
background-repeat:repeat-x;
background-position: top;
background-color:#FFFFFF;
}

.pieSep{
height: 3px;
background-image:url(images/sepBase.gif);
background-repeat:repeat-x;
margin-left: 20px;
margin-right: 20px;
}
.pieSepVert{
background-image:url(images/pieSepVert.png);
background-repeat:repeat-y;
}
.pieGrad{
background-image:url(images/gradBase.png);
background-repeat:repeat-x;
}
.pieBaseSup{
background-image:url(images/pieSup.png);
background-repeat:no-repeat;
height:9px;
width:998px;
}
.pieBaseMid{
padding-top:6px;
background-image:url(images/pieMid.png);
background-repeat:repeat-y;
height:160px;
width:998px;
}
.pieBaseInf{
background-image:url(images/pieInf.png);
background-repeat:no-repeat;
height:9px;
width:998px;
}
.fondoCuerpo{
background-image:url(images/fondo2.gif);
background-repeat:repeat-x;
background-color:#FFF;
}
.unicef{
	margin-top:1px;
	margin-right:58px;
	width:69px;
	float:right;
	
}
.linkCond, .linkCond a{
	font-family: Arial, Helvetica, sans-serif;
	color: #369;
	font-size: 13px;
	line-height:20px;
	font-weight:bold;
	text-decoration:underline;
}
.linkCond a:hover{
	color: #000;
	text-decoration:underline;
}
.columnaIzq{
	text-align:left;
	float:left;
	width: 28%;
	padding-bottom:5px;
	
}
.columnaDer{
	text-align:left;
	float:right;
	width: 72%;
	
}
.divFacebook{
	margin-top:12px;
}
.pagiClass{
	width:100%;
	text-align:center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.pagiClass a{
	width:100%;
	text-align:center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #346ab0;
	text-decoration:none;
}
.pagiClass a:hover{
	width:100%;
	text-align:center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.resumenNoticia{
font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 11px;
	line-height:15px;
}

.comentarios{
font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 11px;
	line-height:15px;
	background-color: #E0EFF3;
	padding:8px;
	width:96%;
	height:18px;
}

.comentarios2{
font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #003F5F;
	font-size: 11px;
	line-height:15px;
	background-color: #E0EFF3;
	padding:8px;
	width:96%;

}
.comentariosLink {
     float:right;
	color: #003F5F;
	font-size: 11px;
	line-height:15px;
	text-decoration:none;

}
.comentariosLink a{
    float:right;
	color: #003F5F;
	font-size: 11px;
	line-height:15px;
	text-decoration:none;

}
.comentariosLink a:hover{
	color: #000;
	text-decoration:underline;

}
.comentariosInfo{
    float:left;

}
.textAreaBlog{
   width:100%;

}
.preciosCM {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:line-through; 
	color:#FF3300;
	margin-top:10px;
	margin-right:8px;

}
.preciosDescCM {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:10px;
	margin-right:8px;

}
